/*numeral(#) hace referencia a un id en html*/
#parrafo1{
    color: green;
    font-family: cursive;
    font-size: 2rem;
}
/*punto (.) hace referencia a las clases en html*/
.negrilla{
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    font-size: 1.2rem;
    color: black;
}

.contPadre{
    width: 100%;
    height: 20vh;
}
#conTable{
    width: 50%;
    height: 100%;
    float: left;
    text-align: center;
}
#contImg{
    width: 50%;
    height: 100%;
    float: right;
}

table{
    width: 100%;
    
}

table, tr, th, td{
    border: 1px solid black;
}

img{
    width: 100%;
    height: 100%;
}


